.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.835449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.694824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.452000px;}
.lsc{letter-spacing:-0.412000px;}
.lse{letter-spacing:-0.398800px;}
.ls8{letter-spacing:-0.239200px;}
.lsf{letter-spacing:-0.156800px;}
.ls13{letter-spacing:-0.098400px;}
.lsb{letter-spacing:-0.085600px;}
.ls5{letter-spacing:-0.062800px;}
.ls9{letter-spacing:-0.058400px;}
.ls12{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.014880px;}
.ls4{letter-spacing:0.028320px;}
.ls6{letter-spacing:0.050800px;}
.ls10{letter-spacing:0.052800px;}
.ls2{letter-spacing:0.066400px;}
.ls3{letter-spacing:0.066800px;}
.ls1{letter-spacing:0.081200px;}
.ls7{letter-spacing:0.148800px;}
.ls15{letter-spacing:0.173200px;}
.ls14{letter-spacing:0.224000px;}
.lsd{letter-spacing:0.232400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.840640px;}
._9{margin-left:-2.120800px;}
._0{margin-left:-1.067040px;}
._8{width:1.075840px;}
._5{width:4.744000px;}
._4{width:5.759840px;}
._3{width:8.012640px;}
._2{width:10.225920px;}
._6{width:11.627040px;}
._7{width:12.773600px;}
._b{width:15.446400px;}
._a{width:16.467840px;}
.fc2{color:rgb(242,242,242);}
.fc1{color:rgb(127,127,127);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs6{font-size:27.840000px;}
.fs1{font-size:30.240000px;}
.fs4{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:56.160000px;}
.fs3{font-size:63.840000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:35.563200px;}
.y24{bottom:51.500074px;}
.y88{bottom:51.624000px;}
.y75{bottom:53.199630px;}
.y8c{bottom:53.836963px;}
.y19{bottom:54.683200px;}
.y30{bottom:58.546148px;}
.y51{bottom:59.236593px;}
.y2a{bottom:62.848148px;}
.y43{bottom:64.919481px;}
.y2c{bottom:65.397481px;}
.y37{bottom:66.070222px;}
.y32{bottom:66.920000px;}
.y7d{bottom:67.097037px;}
.y3f{bottom:72.018667px;}
.y47{bottom:72.656000px;}
.y83{bottom:73.806741px;}
.y77{bottom:76.267556px;}
.y1f{bottom:76.444593px;}
.y87{bottom:77.719259px;}
.y5a{bottom:81.614074px;}
.y67{bottom:83.402148px;}
.y1b{bottom:83.745600px;}
.y2e{bottom:83.827037px;}
.y8d{bottom:84.128000px;}
.y55{bottom:84.375852px;}
.y6d{bottom:88.978815px;}
.y3b{bottom:90.412815px;}
.y61{bottom:91.475037px;}
.y4c{bottom:92.324815px;}
.y71{bottom:92.413333px;}
.y78{bottom:96.237333px;}
.y84{bottom:96.449778px;}
.y41{bottom:97.724444px;}
.y65{bottom:110.595037px;}
.y45{bottom:112.082148px;}
.y73{bottom:119.269852px;}
.y4f{bottom:124.191481px;}
.y64{bottom:127.590593px;}
.y69{bottom:128.440370px;}
.y6b{bottom:128.493481px;}
.y4a{bottom:132.140444px;}
.y3d{bottom:135.451037px;}
.y17{bottom:135.454578px;}
.y6f{bottom:135.539556px;}
.y8f{bottom:135.628074px;}
.y81{bottom:138.690815px;}
.y4e{bottom:141.187037px;}
.y22{bottom:144.214370px;}
.y63{bottom:144.586148px;}
.y49{bottom:149.136000px;}
.y8e{bottom:152.623630px;}
.y16{bottom:154.574578px;}
.y80{bottom:155.686370px;}
.y58{bottom:157.881630px;}
.y21{bottom:161.209926px;}
.y7e{bottom:168.043556px;}
.y7f{bottom:172.681926px;}
.y8b{bottom:173.779556px;}
.y57{bottom:174.877185px;}
.y35{bottom:175.691556px;}
.y53{bottom:178.205481px;}
.y18{bottom:183.640519px;}
.y86{bottom:184.614222px;}
.y28{bottom:185.340074px;}
.y5f{bottom:192.085185px;}
.y85{bottom:192.563185px;}
.y34{bottom:192.722519px;}
.y39{bottom:199.485333px;}
.y27{bottom:202.335630px;}
.y8a{bottom:202.849037px;}
.y5e{bottom:209.080741px;}
.y82{bottom:213.081778px;}
.y26{bottom:219.331185px;}
.y89{bottom:219.844593px;}
.y5d{bottom:226.076296px;}
.y14{bottom:235.848741px;}
.y5c{bottom:243.071852px;}
.y13{bottom:254.968741px;}
.y7c{bottom:255.995556px;}
.y7b{bottom:262.581333px;}
.y7a{bottom:279.576889px;}
.y15{bottom:284.038222px;}
.y72{bottom:290.624000px;}
.y6e{bottom:291.686222px;}
.y79{bottom:296.572444px;}
.y76{bottom:298.909333px;}
.y6a{bottom:316.117333px;}
.y11{bottom:327.164444px;}
.y68{bottom:334.175111px;}
.y70{bottom:335.237333px;}
.y10{bottom:346.284444px;}
.y5b{bottom:347.984000px;}
.y6c{bottom:356.056889px;}
.y74{bottom:357.119111px;}
.yf{bottom:365.404444px;}
.y62{bottom:373.477333px;}
.y66{bottom:378.576000px;}
.y12{bottom:394.473926px;}
.y60{bottom:408.955556px;}
.yd{bottom:437.600148px;}
.y56{bottom:456.543111px;}
.yc{bottom:456.720148px;}
.yb{bottom:475.840148px;}
.y52{bottom:477.150222px;}
.y59{bottom:481.824000px;}
.ye{bottom:504.891926px;}
.y54{bottom:536.422222px;}
.y9{bottom:537.997852px;}
.y4d{bottom:549.806222px;}
.y8{bottom:557.117852px;}
.y7{bottom:576.237852px;}
.y48{bottom:576.574222px;}
.y4b{bottom:588.046222px;}
.y50{bottom:593.994667px;}
.y38{bottom:601.642667px;}
.ya{bottom:605.289630px;}
.y44{bottom:631.172444px;}
.y5{bottom:638.395556px;}
.y46{bottom:642.432000px;}
.y33{bottom:644.556444px;}
.y3c{bottom:644.981333px;}
.y4{bottom:657.515556px;}
.y40{bottom:663.251556px;}
.y3{bottom:676.635556px;}
.y42{bottom:677.272889px;}
.y3e{bottom:686.832889px;}
.y3a{bottom:687.895111px;}
.y6{bottom:705.705037px;}
.y25{bottom:720.824000px;}
.y36{bottom:732.933333px;}
.y31{bottom:759.701333px;}
.y2d{bottom:768.836444px;}
.y2f{bottom:796.241778px;}
.y20{bottom:813.874667px;}
.y2b{bottom:814.936889px;}
.y29{bottom:815.361778px;}
.y23{bottom:869.535111px;}
.y1e{bottom:888.017778px;}
.y2{bottom:986.255630px;}
.y1{bottom:1029.328741px;}
.y91{bottom:1066.081630px;}
.y93{bottom:1068.843407px;}
.y90{bottom:1081.005852px;}
.y92{bottom:1083.714519px;}
.y1c{bottom:1191.901852px;}
.y1d{bottom:1194.964593px;}
.h3b{height:19.982813px;}
.h3{height:21.956484px;}
.hc{height:23.083594px;}
.h6{height:24.880078px;}
.ha{height:26.098594px;}
.h5{height:29.214844px;}
.h4{height:29.619141px;}
.h1{height:40.310156px;}
.h2{height:45.547734px;}
.h7{height:45.575156px;}
.h8{height:51.807656px;}
.h30{height:116.419556px;}
.hd{height:116.844444px;}
.h39{height:118.756444px;}
.h12{height:126.616889px;}
.h21{height:132.352889px;}
.hf{height:139.576000px;}
.h10{height:140.213333px;}
.h1b{height:141.488000px;}
.h33{height:145.312000px;}
.h15{height:145.949333px;}
.h13{height:147.648889px;}
.h19{height:157.846222px;}
.h1d{height:159.120889px;}
.h35{height:161.457778px;}
.h31{height:163.582222px;}
.h37{height:166.344000px;}
.h9{height:166.556444px;}
.h25{height:177.178667px;}
.h29{height:177.816000px;}
.h11{height:181.640000px;}
.h23{height:182.702222px;}
.h2c{height:188.013333px;}
.h27{height:193.749333px;}
.h17{height:194.599111px;}
.h2e{height:195.024000px;}
.h1f{height:198.423111px;}
.h1a{height:205.008889px;}
.h1c{height:233.688889px;}
.h2f{height:249.622222px;}
.h28{height:264.918222px;}
.h2a{height:266.617778px;}
.h2b{height:267.892444px;}
.h20{height:274.903111px;}
.h18{height:280.426667px;}
.h2d{height:281.913778px;}
.h1e{height:290.836444px;}
.h3a{height:297.847111px;}
.hb{height:314.842667px;}
.h34{height:321.216000px;}
.h24{height:342.248000px;}
.h22{height:366.041778px;}
.h14{height:377.938667px;}
.h36{height:394.934222px;}
.h16{height:408.530667px;}
.he{height:414.054222px;}
.h38{height:432.324444px;}
.h26{height:444.646222px;}
.h32{height:568.713778px;}
.h0{height:1274.666667px;}
.w1{width:291.048889px;}
.w3{width:291.261333px;}
.w2{width:531.960889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:63.910370px;}
.x9{left:67.174933px;}
.x3{left:69.171911px;}
.x6{left:70.786489px;}
.x4{left:74.100622px;}
.x5{left:76.480000px;}
.xb{left:178.116963px;}
.xa{left:183.463481px;}
.x2{left:229.829481px;}
.x1{left:249.870074px;}
.x15{left:264.103852px;}
.x14{left:268.990074px;}
.x12{left:345.346148px;}
.x7{left:367.528889px;}
.x13{left:374.663481px;}
.xc{left:438.998741px;}
.xd{left:449.833407px;}
.xf{left:548.991852px;}
.xe{left:557.489630px;}
.x10{left:635.669185px;}
.x11{left:644.379407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.340418pt;}
.lsc{letter-spacing:-0.310293pt;}
.lse{letter-spacing:-0.300351pt;}
.ls8{letter-spacing:-0.180151pt;}
.lsf{letter-spacing:-0.118092pt;}
.ls13{letter-spacing:-0.074109pt;}
.lsb{letter-spacing:-0.064469pt;}
.ls5{letter-spacing:-0.047297pt;}
.ls9{letter-spacing:-0.043983pt;}
.ls12{letter-spacing:-0.003977pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.011207pt;}
.ls4{letter-spacing:0.021329pt;}
.ls6{letter-spacing:0.038259pt;}
.ls10{letter-spacing:0.039766pt;}
.ls2{letter-spacing:0.050008pt;}
.ls3{letter-spacing:0.050310pt;}
.ls1{letter-spacing:0.061155pt;}
.ls7{letter-spacing:0.112067pt;}
.ls15{letter-spacing:0.130444pt;}
.ls14{letter-spacing:0.168703pt;}
.lsd{letter-spacing:0.175029pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.398808pt;}
._9{margin-left:-1.597255pt;}
._0{margin-left:-0.803628pt;}
._8{width:0.810256pt;}
._5{width:3.572887pt;}
._4{width:4.337955pt;}
._3{width:6.034624pt;}
._2{width:7.701530pt;}
._6{width:8.756767pt;}
._7{width:9.620285pt;}
._b{width:11.633272pt;}
._a{width:12.402557pt;}
.fs5{font-size:18.075314pt;}
.fs6{font-size:20.967364pt;}
.fs1{font-size:22.774895pt;}
.fs4{font-size:24.220921pt;}
.fs2{font-size:27.112971pt;}
.fs0{font-size:42.296234pt;}
.fs3{font-size:48.080335pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:26.784000pt;}
.y24{bottom:38.786667pt;}
.y88{bottom:38.880000pt;}
.y75{bottom:40.066667pt;}
.y8c{bottom:40.546667pt;}
.y19{bottom:41.184000pt;}
.y30{bottom:44.093333pt;}
.y51{bottom:44.613333pt;}
.y2a{bottom:47.333333pt;}
.y43{bottom:48.893333pt;}
.y2c{bottom:49.253333pt;}
.y37{bottom:49.760000pt;}
.y32{bottom:50.400000pt;}
.y7d{bottom:50.533333pt;}
.y3f{bottom:54.240000pt;}
.y47{bottom:54.720000pt;}
.y83{bottom:55.586667pt;}
.y77{bottom:57.440000pt;}
.y1f{bottom:57.573333pt;}
.y87{bottom:58.533333pt;}
.y5a{bottom:61.466667pt;}
.y67{bottom:62.813333pt;}
.y1b{bottom:63.072000pt;}
.y2e{bottom:63.133333pt;}
.y8d{bottom:63.360000pt;}
.y55{bottom:63.546667pt;}
.y6d{bottom:67.013333pt;}
.y3b{bottom:68.093333pt;}
.y61{bottom:68.893333pt;}
.y4c{bottom:69.533333pt;}
.y71{bottom:69.600000pt;}
.y78{bottom:72.480000pt;}
.y84{bottom:72.640000pt;}
.y41{bottom:73.600000pt;}
.y65{bottom:83.293333pt;}
.y45{bottom:84.413333pt;}
.y73{bottom:89.826667pt;}
.y4f{bottom:93.533333pt;}
.y64{bottom:96.093333pt;}
.y69{bottom:96.733333pt;}
.y6b{bottom:96.773333pt;}
.y4a{bottom:99.520000pt;}
.y3d{bottom:102.013333pt;}
.y17{bottom:102.016000pt;}
.y6f{bottom:102.080000pt;}
.y8f{bottom:102.146667pt;}
.y81{bottom:104.453333pt;}
.y4e{bottom:106.333333pt;}
.y22{bottom:108.613333pt;}
.y63{bottom:108.893333pt;}
.y49{bottom:112.320000pt;}
.y8e{bottom:114.946667pt;}
.y16{bottom:116.416000pt;}
.y80{bottom:117.253333pt;}
.y58{bottom:118.906667pt;}
.y21{bottom:121.413333pt;}
.y7e{bottom:126.560000pt;}
.y7f{bottom:130.053333pt;}
.y8b{bottom:130.880000pt;}
.y57{bottom:131.706667pt;}
.y35{bottom:132.320000pt;}
.y53{bottom:134.213333pt;}
.y18{bottom:138.306667pt;}
.y86{bottom:139.040000pt;}
.y28{bottom:139.586667pt;}
.y5f{bottom:144.666667pt;}
.y85{bottom:145.026667pt;}
.y34{bottom:145.146667pt;}
.y39{bottom:150.240000pt;}
.y27{bottom:152.386667pt;}
.y8a{bottom:152.773333pt;}
.y5e{bottom:157.466667pt;}
.y82{bottom:160.480000pt;}
.y26{bottom:165.186667pt;}
.y89{bottom:165.573333pt;}
.y5d{bottom:170.266667pt;}
.y14{bottom:177.626667pt;}
.y5c{bottom:183.066667pt;}
.y13{bottom:192.026667pt;}
.y7c{bottom:192.800000pt;}
.y7b{bottom:197.760000pt;}
.y7a{bottom:210.560000pt;}
.y15{bottom:213.920000pt;}
.y72{bottom:218.880000pt;}
.y6e{bottom:219.680000pt;}
.y79{bottom:223.360000pt;}
.y76{bottom:225.120000pt;}
.y6a{bottom:238.080000pt;}
.y11{bottom:246.400000pt;}
.y68{bottom:251.680000pt;}
.y70{bottom:252.480000pt;}
.y10{bottom:260.800000pt;}
.y5b{bottom:262.080000pt;}
.y6c{bottom:268.160000pt;}
.y74{bottom:268.960000pt;}
.yf{bottom:275.200000pt;}
.y62{bottom:281.280000pt;}
.y66{bottom:285.120000pt;}
.y12{bottom:297.093333pt;}
.y60{bottom:308.000000pt;}
.yd{bottom:329.573333pt;}
.y56{bottom:343.840000pt;}
.yc{bottom:343.973333pt;}
.yb{bottom:358.373333pt;}
.y52{bottom:359.360000pt;}
.y59{bottom:362.880000pt;}
.ye{bottom:380.253333pt;}
.y54{bottom:404.000000pt;}
.y9{bottom:405.186667pt;}
.y4d{bottom:414.080000pt;}
.y8{bottom:419.586667pt;}
.y7{bottom:433.986667pt;}
.y48{bottom:434.240000pt;}
.y4b{bottom:442.880000pt;}
.y50{bottom:447.360000pt;}
.y38{bottom:453.120000pt;}
.ya{bottom:455.866667pt;}
.y44{bottom:475.360000pt;}
.y5{bottom:480.800000pt;}
.y46{bottom:483.840000pt;}
.y33{bottom:485.440000pt;}
.y3c{bottom:485.760000pt;}
.y4{bottom:495.200000pt;}
.y40{bottom:499.520000pt;}
.y3{bottom:509.600000pt;}
.y42{bottom:510.080000pt;}
.y3e{bottom:517.280000pt;}
.y3a{bottom:518.080000pt;}
.y6{bottom:531.493333pt;}
.y25{bottom:542.880000pt;}
.y36{bottom:552.000000pt;}
.y31{bottom:572.160000pt;}
.y2d{bottom:579.040000pt;}
.y2f{bottom:599.680000pt;}
.y20{bottom:612.960000pt;}
.y2b{bottom:613.760000pt;}
.y29{bottom:614.080000pt;}
.y23{bottom:654.880000pt;}
.y1e{bottom:668.800000pt;}
.y2{bottom:742.786667pt;}
.y1{bottom:775.226667pt;}
.y91{bottom:802.906667pt;}
.y93{bottom:804.986667pt;}
.y90{bottom:814.146667pt;}
.y92{bottom:816.186667pt;}
.y1c{bottom:897.666667pt;}
.y1d{bottom:899.973333pt;}
.h3b{height:15.049817pt;}
.h3{height:16.536264pt;}
.hc{height:17.385133pt;}
.h6{height:18.738134pt;}
.ha{height:19.655845pt;}
.h5{height:22.002811pt;}
.h4{height:22.307303pt;}
.h1{height:30.359113pt;}
.h2{height:34.303733pt;}
.h7{height:34.324385pt;}
.h8{height:39.018319pt;}
.h30{height:87.680000pt;}
.hd{height:88.000000pt;}
.h39{height:89.440000pt;}
.h12{height:95.360000pt;}
.h21{height:99.680000pt;}
.hf{height:105.120000pt;}
.h10{height:105.600000pt;}
.h1b{height:106.560000pt;}
.h33{height:109.440000pt;}
.h15{height:109.920000pt;}
.h13{height:111.200000pt;}
.h19{height:118.880000pt;}
.h1d{height:119.840000pt;}
.h35{height:121.600000pt;}
.h31{height:123.200000pt;}
.h37{height:125.280000pt;}
.h9{height:125.440000pt;}
.h25{height:133.440000pt;}
.h29{height:133.920000pt;}
.h11{height:136.800000pt;}
.h23{height:137.600000pt;}
.h2c{height:141.600000pt;}
.h27{height:145.920000pt;}
.h17{height:146.560000pt;}
.h2e{height:146.880000pt;}
.h1f{height:149.440000pt;}
.h1a{height:154.400000pt;}
.h1c{height:176.000000pt;}
.h2f{height:188.000000pt;}
.h28{height:199.520000pt;}
.h2a{height:200.800000pt;}
.h2b{height:201.760000pt;}
.h20{height:207.040000pt;}
.h18{height:211.200000pt;}
.h2d{height:212.320000pt;}
.h1e{height:219.040000pt;}
.h3a{height:224.320000pt;}
.hb{height:237.120000pt;}
.h34{height:241.920000pt;}
.h24{height:257.760000pt;}
.h22{height:275.680000pt;}
.h14{height:284.640000pt;}
.h36{height:297.440000pt;}
.h16{height:307.680000pt;}
.he{height:311.840000pt;}
.h38{height:325.600000pt;}
.h26{height:334.880000pt;}
.h32{height:428.320000pt;}
.h0{height:960.000000pt;}
.w1{width:219.200000pt;}
.w3{width:219.360000pt;}
.w2{width:400.640000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x8{left:48.133333pt;}
.x9{left:50.592000pt;}
.x3{left:52.096000pt;}
.x6{left:53.312000pt;}
.x4{left:55.808000pt;}
.x5{left:57.600000pt;}
.xb{left:134.146667pt;}
.xa{left:138.173333pt;}
.x2{left:173.093333pt;}
.x1{left:188.186667pt;}
.x15{left:198.906667pt;}
.x14{left:202.586667pt;}
.x12{left:260.093333pt;}
.x7{left:276.800000pt;}
.x13{left:282.173333pt;}
.xc{left:330.626667pt;}
.xd{left:338.786667pt;}
.xf{left:413.466667pt;}
.xe{left:419.866667pt;}
.x10{left:478.746667pt;}
.x11{left:485.306667pt;}
}
